#sp-top1 {
  padding-left: 5%;
}

#sp-top2 {
  padding-left: 1%;
  clear: left;
}

#offcanvas-toggler {
  line-height: 30px;
  height: 50px;
}

img.logo-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  line-height: 8vh;
  font-weight: bold;
}

.sp-megamenu-parent {
  float: left;
  padding: 0 0 0 1%;
  margin: 0 0px;
}

#sp-main-body {
   padding-top: 1vh;
   padding-right: 5vw;
   padding-bottom: 1vh;
   padding-left: 5vw;
}

.text-footer {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}